[COMMON]
SRC_PATH=D:\svn_tool\GraphicsTool\Release\back\GraphicsTool_v2.7\Resource_Src
DST_LOCAL_PATH=
DST_PATH=D:\svn_tool\GraphicsTool\Release\back\GraphicsTool_v2.7\Resource_Dst
MBR_FILE=SDMBR.bin
RESET_WND=1
FUNC_SEL=1
PLAT_TYPE=0
TOOL_MODE=1
PIX_RESIZE_TYPE=0
VIDEO_CONVERT_TYPE=2
SD_TRANS_PATH=
IMG_TRANS_PATH=
VIDEO_TRANS_PATH=
SD_TRANS_FLAG=0
IMG_TRANS_FLAG=0
VIDEO_TRANS_FLAG=0
NO_ZOOMIN_FLAG=1
SAVE_LOG=1
NEW_USER=1
THUMBNAIL=1
ONLY_ENGFILE=1
USE_FOLDER=1
PNGSEQ_USEPIX=0

[LCD_PIX]
NUM=5
SEL=4
TYPE_0=320*240
TYPE_1=368*448
TYPE_2=454*454
TYPE_3=480*272
TYPE_4=1024*600

[IMG_FILTER]
NUM=8
TYPE_0=.png
TYPE_1=.jpg
TYPE_2=.gif
TYPE_3=.apng
TYPE_4=.webp
TYPE_5=.avif
TYPE_6=.bmp
TYPE_7=.ico

[VIDEO_FILTER]
NUM=9
TYPE_0=.mp4
TYPE_1=.avi
TYPE_2=.flv
TYPE_3=.wmv
TYPE_4=.mpeg
TYPE_5=.mkv
TYPE_6=.webm
TYPE_7=.h264
TYPE_8=.mjpeg

[视频参数]
视频格式=不变
视频帧率=不变
编码格式=不变

[画质参数]
画质值=99
画质选择=不变

[视频尺寸]
分辨率=不变
截取位置=中心区域
顶点坐标=0*0
布局方式=铺满
宽度*高度=1024*600

[时间参数]
截取方式=全部
起始时间=00:00:00
结束时间=00:00:10
起始帧=0
结束帧=10

[音频参数]
音频控制=不变
编码格式=不变
采样频率=不变
音频码率=不变

[生成格式]
图片格式=不变

[图片尺寸]
尺寸选择=不变
宽度*高度=1024*600
布局方式=完整
缩放值=100

